body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:12px "微软雅黑","宋体","Arial Narrow",HELVETICA;background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/dbg.jpg");}
a{color:#333;text-decoration:none}
a:hover{color:#ed4040;text-decoration:underline}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}

p{word-wrap:break-word}

img {opacity:1;filter(alpha=100); transition: all 0.1s linear 0s;}
img:hover {opacity:1;filter(alpha=100);transition: all 0.1s linear 0s;}


.top_main {width:100%; height:180px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/topmain.jpg") center top no-repeat}
.top_mainwrap {width:100%; height:180px; margin:0px auto; position:relative}
.top_mainwrap_db {width:1200px; overflow:hidden; height:130px; margin:0px auto}
.top_mainwrap_db div.sousuo {width:280px; overflow:hidden; height:70px; padding-top:30px; float:right}
.top_mainwrap_db div.sousuo dl dt {width:280px; overflow:hidden; height:30px; text-align:right; line-height:25px; font-size:14px;}
.top_mainwrap_db div.sousuo dl dt a {width:auto; overflow:hidden; display:inline-block; padding-left:10px; font-weight:bold; color:#d4dae4}
.top_mainwrap_db div.sousuo dl dd {width:280px; overflow:hidden; height:40px;}
.top_mainwrap_db div.sousuo dl dd input {width:190px; overflow:hidden; padding-left:15px; padding-right:15px; border:0px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/wbk.png"); text-align:left; line-height:40px; font-size:14px; color:#eee; display:block; float:left}
.top_mainwrap_db div.sousuo dl dd input.an {width:60px; overflow:hidden; border:0px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/an.png"); display:block; float:left; cursor:pointer}


.top_main_nav {width:100%; height:50px; margin:0px auto; background:#043a85}
.top_main_nav ul {width:1200px; height:50px; margin:0px auto; display:block}
.top_main_nav ul li {width:120px; float:left; height:50px; position:relative; cursor:pointer; text-align:center;transition: all 0.1s linear 0s;}
.top_main_nav ul li a {width:120px; height:50px; display:block; font-size:16px; line-height:50px; color:#fff; text-align:center;transition: all 0.1s linear 0s;}
.top_main_nav ul li p {width:700px; overflow:hidden; height:0px; display:block; position:absolute; top:50px; left:-120px; background:#042a5e; text-align:center; padding-top:0px; padding-bottom:0px; z-index:100000000}
.top_main_nav ul li p a.zcd {width:auto; overflow:hidden; height:30px; text-align:center; line-height:30px;transition: all 0.1s linear 0s; float:left}

.top_main_nav ul li:hover {width:120px; float:left; height:50px; position:relative; background:#042a5e; cursor:pointer; text-align:center;transition: all 0.1s linear 0s;}
.top_main_nav ul li:hover a {width:120px; height:50px; display:block; font-size:16px; font-weight:100; line-height:50px; color:#FFF; text-decoration:none; text-align:center;transition: all 0.1s linear 0s;}
.top_main_nav ul li:hover p {width:700px; overflow:hidden; height:auto; display:block; position:absolute; top:50px; left:-120px; background:#042a5e; text-align:center; padding-top:5px; padding-bottom:15px; z-index:100000000; padding:10px;}
.top_main_nav ul li:hover p a.zcd {width:auto; overflow:hidden; height:30px; text-align:center; line-height:30px; font-weight:100;transition: all 0.1s linear 0s; float:left; padding-left:10px; padding-right:10px; font-size:14px; color:#FFF}
.top_main_nav ul li:hover p a.zcd:hover {width:auto; overflow:hidden; height:30px; text-align:center; line-height:30px; background:#021f46;transition: all 0.1s linear 0s; float:left; padding-left:10px; padding-right:10px; font-size:14px; color:#FF0}

.top_main_nav ul li.ahover {width:120px; float:left; height:50px; position:relative; background:#042a5e; cursor:pointer; text-align:center;transition: all 0.1s linear 0s;}
.top_main_nav ul li a.ahover {width:120px; height:50px; display:block; font-size:16px; line-height:50px; color:#fff; text-align:center;transition: all 0.1s linear 0s;}

.shekechu_main {width:100%; overflow:hidden; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/banner_bg.jpg") center top no-repeat; padding-top:140px;}

.index_main {width:1160px; overflow:hidden; padding:20px; margin:0px auto; background:#fff}
.index_main div.mt {width:1160px; overflow:hidden;}
.index_main div.mt div.l {width:373px; overflow:hidden; float:left}
.index_main div.mt div.l h1 {width:370px; overflow:hidden; height:40px; line-height:40px; border-left:3px solid #004098; background:#f1f1f1}
.index_main div.mt div.l h1 i {width:30px; overflow:hidden; height:40px; display:block; float:left; float:left; padding-left:10px;}
.index_main div.mt div.l h1 i img {width:30px; overflow:hidden; height:40px; display:block;}
.index_main div.mt div.l h1 span {width:auto; overflow:hidden; height:40px; display:block; float:left; padding-left:10px; font-size:16px; color:#525252}
.index_main div.mt div.l h1 a {float:right; height:40px; padding-right:15px; font-weight:100; line-height:40px; display:block; font-size:14px;}
.index_main div.mt div.l ul li a {width:363px; overflow:hidden; height:30px; padding-left:10px; text-align:left; line-height:30px; font-size:14px; color:#595959; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/ico_list.png") left no-repeat}
.index_main div.mt div.l ul li a:hover {width:363px; overflow:hidden; height:30px; padding-left:10px; text-align:left; line-height:30px; font-size:14px; color:#f00; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/ico_list.png") left no-repeat}
.index_main div.mt div.l ul li a span { float:right; font-size:12px; color:#999}

.index_main div.mt div.c {width:373px; overflow:hidden; padding-left:20px; float:left}
.index_main div.mt div.c h1 {width:370px; overflow:hidden; height:40px; line-height:40px; border-left:3px solid #004098; background:#f1f1f1}
.index_main div.mt div.c h1 i {width:30px; overflow:hidden; height:40px; display:block; float:left; float:left; padding-left:10px;}
.index_main div.mt div.c h1 i img {width:30px; overflow:hidden; height:40px; display:block;}
.index_main div.mt div.c h1 span {width:auto; overflow:hidden; height:40px; display:block; float:left; padding-left:10px; font-size:16px; color:#525252}
.index_main div.mt div.c h1 a {float:right; height:40px; padding-right:15px; font-weight:100; line-height:40px; display:block; font-size:14px;}

.index_main div.mt div.c dl {width:373px; overflow:hidden; padding-bottom:15px; margin-bottom:6px; border-bottom:1px dotted #ddd; padding-top:15px;}
.index_main div.mt div.c dl a {width:373px; overflow:hidden; display:block}
.index_main div.mt div.c dl a dt {width:160px; overflow:hidden; height:140px; float:left}
.index_main div.mt div.c dl a dt img {width:160px; overflow:hidden; height:140px; display:block}
.index_main div.mt div.c dl a dd {width:200px; overflow:hidden; height:140px; float:right}
.index_main div.mt div.c dl a dd h3 {width:200px; overflow:hidden; text-align:left; font-size:16px; color:#333; font-weight:100; line-height:22px; padding-top:4px;}
.index_main div.mt div.c dl a dd b {width:200px; overflow:hidden; text-align:left; font-size:12px; font-weight:100; color:#999; padding-top:5px; display:block}
.index_main div.mt div.c dl a dd h6 {width:200px; overflow:hidden; text-align:left; font-size:14px; font-weight:100; color:#949494; padding-top:10px;}
.index_main div.mt div.c dl a:hover {width:373px; overflow:hidden; display:block}
.index_main div.mt div.c dl a:hover dt {width:160px; overflow:hidden; height:140px; float:left}
.index_main div.mt div.c dl a:hover dt img {width:160px; overflow:hidden; height:140px; display:block}
.index_main div.mt div.c dl a:hover dd {width:200px; overflow:hidden; height:140px; float:right}
.index_main div.mt div.c dl a:hover dd h3 {width:200px; overflow:hidden; text-align:left; font-size:16px; color:#f00; font-weight:100; line-height:22px; padding-top:4px;}
.index_main div.mt div.c dl a:hover dd b {width:200px; overflow:hidden; text-align:left; font-size:12px; font-weight:100; color:#999; padding-top:5px; display:block}
.index_main div.mt div.c dl a:hover dd h6 {width:200px; overflow:hidden; text-align:left; font-size:14px; font-weight:100; color:#949494; padding-top:10px;}

.index_main div.mt div.c ul {width:373px; overflow:hidden; padding-top:8px;}
.index_main div.mt div.c ul li a {width:363px; overflow:hidden; height:29px; padding-left:10px; text-align:left; line-height:29px; font-size:14px; color:#595959; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/ico_list.png") left no-repeat}
.index_main div.mt div.c ul li a:hover {width:363px; overflow:hidden; height:28px; padding-left:10px; text-align:left; line-height:29px; font-size:14px; color:#f00; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/ico_list.png") left no-repeat}
.index_main div.mt div.c ul li a span { float:right; font-size:14px; color:#999}

.index_main div.mt div.r {width:374px; overflow:hidden; padding-left:20px; float:right}
.index_main div.mt div.r div.wlglxt {width:374px; overflow:hidden; height:auto; display:block}
.index_main div.mt div.r div.wlglxt img {width:374px; overflow:hidden; height:auto; display:block}
.index_main div.mt div.r div.fuwulianxi {width:354px; overflow:hidden; background:#f8f8f8; padding:10px;}
.index_main div.mt div.r div.fuwulianxi h1 {width:354px; overflow:hidden; height:40px; line-height:40px;}
.index_main div.mt div.r div.fuwulianxi h1 i {width:30px; overflow:hidden; height:40px; display:block; float:left; float:left;}
.index_main div.mt div.r div.fuwulianxi h1 i img {width:30px; overflow:hidden; height:40px; display:block;}
.index_main div.mt div.r div.fuwulianxi h1 span {width:auto; overflow:hidden; height:40px; display:block; float:left; padding-left:10px; font-size:16px; color:#004098}
.index_main div.mt div.r div.fuwulianxi h1 a {float:right; height:40px; padding-right:15px; font-weight:100; line-height:40px; display:block; font-size:14px;}
.index_main div.mt div.r ul li a {width:344px; overflow:hidden; height:26px; padding-left:10px; text-align:left; line-height:26px; font-size:14px; color:#595959; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/ico_list.png") left no-repeat}
.index_main div.mt div.r ul li a:hover {width:344px; overflow:hidden; height:26px; padding-left:10px; text-align:left; line-height:26px; font-size:14px; color:#f00; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/ico_list.png") left no-repeat}
.index_main div.mt div.r ul li a span { float:right; font-size:14px; color:#999}
.index_main div.mt div.r div.lx {width:324px; overflow:hidden; height:70px; font-size:14px; color:#333; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/lianxi_tb.png") 8px 6px no-repeat; padding-left:30px; line-height:25px; margin-top:6px;}

.index_main div.yqlink {width:1130px; overflow:hidden; background:#f8f8f8; padding:15px; margin-top:20px; padding-top:8px; padding-bottom:8px;}
.index_main div.yqlink dt {width:100px; overflow:hidden; height:44px; line-height:44px; padding-left:36px; text-align:left; float:left; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/icon_3.png") 0px 0px no-repeat; font-size:16px; font-weight:bold; color:#004098;}
.index_main div.yqlink dd {width:990px; overflow:hidden; float:right; line-height:44px}
.index_main div.yqlink dd a {width:auto; overflow:hidden; display:inline-block; float:left; padding-right:15px; font-size:14px; color:#333}
.index_main div.yqlink dd a:hover {width:auto; overflow:hidden; display:inline-block; float:left; padding-right:15px; font-size:14px; color:#f00}



.footer {width:100%; overflow:hidden; height:99px; text-align:center; line-height:99px; font-size:14px; color:#333; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/footer.jpg") center no-repeat #003073; border-top:1px solid #ddd; margin-top:20px;}



.listmain {width:1200px; overflow:hidden; margin:0px auto; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/ny_bg.png"); margin-top:20px;}
.listmain_l {width:240px; overflow:hidden; background:#fcfcfc; float:left}
.listmain_l h3.fenlei {width:240px; overflow:hidden; height:40px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/tit.png") 0px 0px; position:relative}
.listmain_l dl {width:240px; overflow:hidden; padding-top:10px; padding-bottom:10px;}
.listmain_l dl a {width:185px; overflow:hidden; height:30px; text-align:left; display:block; line-height:30px; font-size:14px; font-weight:bold; color:#004098; padding-left:15px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/jt_b.png") left no-repeat; margin:0px auto}
.listmain_l dl a:hover {width:185px; overflow:hidden; height:30px; text-align:left; display:block; line-height:30px; font-size:14px; font-weight:bold; color:#f00; padding-left:15px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/jt_k.png") left no-repeat; margin:0px auto; text-decoration:none}
.listmain_l dl a.ahover {width:185px; overflow:hidden; height:30px; text-align:left; display:block; line-height:30px; font-size:14px; font-weight:bold; color:#f00; padding-left:15px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/jt_k.png") left no-repeat; margin:0px auto; text-decoration:none}


.listmain_l h1 {width:237px; overflow:hidden; height:40px; line-height:40px; border-left:3px solid #004098; background:#f1f1f1}
.listmain_l h1 i {width:30px; overflow:hidden; height:40px; display:block; float:left; float:left; padding-left:10px;}
.listmain_l h1 i img {width:30px; overflow:hidden; height:40px; display:block;}
.listmain_l h1 span {width:auto; overflow:hidden; height:40px; display:block; float:left; padding-left:10px; font-size:16px; color:#525252}
.listmain_l h1 a {float:right; height:40px; padding-right:15px; font-weight:100; line-height:40px; display:block; font-size:12px;}

.listmain_l ul {width:200px; overflow:hidden; padding:10px;}
.listmain_l ul li a {width:200px; overflow:hidden; height:29px; padding-left:10px; text-align:left; line-height:29px; font-size:14px; color:#595959; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/ico_list.png") left no-repeat}
.listmain_l ul li a:hover {width:200px; overflow:hidden; height:28px; padding-left:10px; text-align:left; line-height:29px; font-size:14px; color:#f00; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/ico_list.png") left no-repeat}
.listmain_l ul li a span { float:right; font-size:14px; color:#999}

.listmain_l h2 {width:240px; overflow:hidden; height:40px; line-height:40px; background:#f8f8f8}
.listmain_l h2 i {width:30px; overflow:hidden; height:40px; display:block; float:left; float:left; padding-left:5px;}
.listmain_l h2 i img {width:30px; overflow:hidden; height:40px; display:block;}
.listmain_l h2 span {width:auto; overflow:hidden; height:40px; display:block; float:left; padding-left:10px; font-size:16px; color:#525252}

.listmain_l p {width:200px; overflow:hidden; margin:0px auto; display:block; display:block; line-height:22px; font-size:14px; padding-left:20px; padding-top:10px;}





.listmain_r {width:960px; overflow:hidden; float:right}
.listmain_r_listt {width:960px; overflow:hidden;}
.listmain_r_listt h1 {width:940px; overflow:hidden; height:40px; line-height:40px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/title.jpg"); text-align:left; padding-left:0px; padding-right:20px; color:#00347c; font-size:14px;}
.listmain_r_listt h1 strong {width:auto; overflow:hidden; float:left; display:block; text-align:center; font-size:16px; padding-left:20px;}
.listmain_r_listt h1 span {float:right; font-size:12px; font-weight:100; color:#666}
.listmain_r_listt h1 span a {color:#666}
.listmain_r_listt h1 span a:hover {color:#008aff}
.listmain_r_listt ul {width:920px; overflow:hidden; padding:20px; padding-top:20px; padding-bottom:20px; background:#fff; border-top:0px;}
.listmain_r_listt ul h2 {width:920px; overflow:hidden; height:40px; margin-bottom:10px; background:#eee; border-radius:5px 5px 0px 0px; margin-top:10px;}
.listmain_r_listt ul h2 a {float:right; color:#FFF; font-size:14px; padding-right:20px; font-weight:100; display:block;line-height:40px; color:#2a5ea6}
.listmain_r_listt ul h2 span {padding-left:20px; line-height:40px; font-size:16px; color:#FFF; float:left; font-weight:bold; color:#2a5ea6}

.listmain_r_listt ul li {width:920px; overflow:hidden; height:40px; text-align:left; line-height:40px; border-bottom:1px dotted #ddd; font-size:16px;}
.listmain_r_listt ul li em {width:12px; overflow:hidden; height:40px; float:left; display:block; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/tupian.png") center no-repeat;}
.listmain_r_listt ul li a b {float:right; font-weight:100; color:#999}
.listmain_r_listt ul li a:hover b {float:right; font-weight:100; color:#f00}
.listmain_r_listt ul table {margin-top:10px;}

.listmain_r_show {width:960px; overflow:hidden;}
.listmain_r_show h1 {width:940px; overflow:hidden; height:40px; line-height:40px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/title.jpg"); text-align:left; padding-left:0px; padding-right:20px; color:#00347c; font-size:14px;}
.listmain_r_show h1 strong {width:124px; overflow:hidden; float:left; display:block; text-align:center; font-size:16px;}
.listmain_r_show h1 span {float:right; font-size:12px; font-weight:100; color:#666}
.listmain_r_show h1 span a {color:#666}
.listmain_r_show h1 span a:hover {color:#008aff}
.listmain_r_show ul {width:920px; overflow:hidden; padding:20px; background:#fff; border-top:0px;}


.showmain {width:918px; overflow:hidden;}
.showmain h3 {width:918px; overflow:hidden; text-align:left; font-size:22px; line-height:44px; color:#333; font-weight:100; margin-top:20px;}
.showmain h4 {width:918px; overflow:hidden; height:35px; text-align:left; line-height:35px; font-size:14px; color:#999; font-weight:100; margin-top:10px; border-bottom:1px dotted #ddd; padding-bottom:5px;}
.showmain h4 span { padding-right:20px;}
.showmain div.zhengwen {width:918px; overflow:hidden; text-align:left; line-height:35px; font-size:16px; color:#333; padding-top:30px;}
.showmain div.zhengwen p { margin-bottom:15px;}
.showmain div.zhengwen img {width:auto !important; overflow:hidden !important; height:auto !important; display:block !important; margin:0px auto !important; margin-bottom:15px !important; margin-top:15px !important;}
.showmain div.zhengwen img.img_vsb_content {width:600px !important; overflow:hidden !important; height:auto !important; display:block !important; margin:0px auto !important; margin-bottom:15px !important; margin-top:15px !important;}

.showmain div.zhengwen1 {width:918px; overflow:hidden; text-align:left; line-height:35px; font-size:16px; color:#333; padding-top:30px;}
.showmain div.zhengwen1 p { margin-bottom:15px;}
.showmain div.zhengwen1 img {width:auto; overflow:hidden; height:auto; display:block; margin:0px auto; margin-bottom:15px; margin-top:15px;}

.showmain_x {width:918px; overflow:hidden; padding-top:20px;}
.showmain_x h1 {width:918px; overflow:hidden; border-top:2px solid #ed4040; height:60px; text-align:left; line-height:60px; font-size:18px; color:#333;}







.nyyqlink {width:1200px; overflow:hidden; margin:0px auto; margin-top:20px;}
.nyyqlink dt {width:100px; overflow:hidden; height:44px; line-height:44px; padding-left:36px; text-align:left; float:left; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images/icon_3.png") 0px 0px no-repeat; font-size:16px; font-weight:bold; color:#004098;}
.nyyqlink dd {width:1060px; overflow:hidden; float:right; line-height:44px}
.nyyqlink dd a {width:auto; overflow:hidden; display:inline-block; float:left; padding-right:15px; font-size:14px; color:#333}
.nyyqlink dd a:hover {width:auto; overflow:hidden; display:inline-block; float:left; padding-right:15px; font-size:14px; color:#f00}


.hengxianyy {width:1200px; overflow:hidden; height:1px; display:block; margin:0px auto; background:url()}

.dabgmmain {width:100%; overflow:hidden; padding-bottom:250px; background:url("https://www.lancasteroutdoors.com/__xh__/skc.xzhmu.edu.cn/images_new/da_bgm.jpg") center no-repeat #f8f8f8;}





















































































































